» Ubuntu » Pakketten » precise-updates » video

Softwarepakketten in "precise-updates", Subsectie video

browser-plugin-gnash (0.8.10-5ubuntu1.1) [universe]
GNU Shockwave Flash (SWF) player - Plugin for Mozilla and derivatives
gnash-common-opengl (0.8.10-5ubuntu1.1) [universe]
dummy package for gnash-common-opengl removal
gnash-ext-fileio (0.8.10-5ubuntu1.1) [universe]
GNU Shockwave Flash (SWF) player - Fileio extension
gnash-ext-lirc (0.8.10-5ubuntu1.1) [universe]
GNU Shockwave Flash (SWF) player - LIRC extension
gnash-ext-mysql (0.8.10-5ubuntu1.1) [universe]
GNU Shockwave Flash (SWF) player - MySQL extension
gnash-opengl (0.8.10-5ubuntu1.1) [universe]
dummy package for gnash-opengl removal
gstreamer0.10-crystalhd (1:0.0~git20110715.fdd2f19-4.1) [universe]
Crystal HD Video Decoder (GStreamer plugin)
klash-opengl (0.8.10-5ubuntu1.1) [universe]
dummy package for klash-opengl removal
libav-tools (4:0.8.16-0ubuntu0.12.04.1)
Multimedia player, server, encoder and transcoder
libtotem0 (3.0.1-0ubuntu21.1)
Main library for the Totem media player
mplayer2 (2.0-426-gc32b3ed-2ubuntu0.1) [universe]
next generation movie player for Unix-like systems
swfdec-gnome (1:0.8.10-5ubuntu1.1) [universe]
dummy package for transition to Gnash
swfdec-mozilla (0.8.10-5ubuntu1.1) [universe]
dummy package for transition to browser-plugin-gnash
transmageddon (0.20-1ubuntu0.2) [universe]
video transcoder for Linux and Unix systems built using GStreamer
vlc-plugin-fluidsynth (2.0.8-0ubuntu0.12.04.1) [universe]
FluidSynth plugin for VLC
vlc-plugin-notify (2.0.8-0ubuntu0.12.04.1) [universe]
LibNotify plugin for VLC
vlc-plugin-svg (2.0.8-0ubuntu0.12.04.1) [universe]
SVG plugin for VLC
vlc-plugin-zvbi (2.0.8-0ubuntu0.12.04.1) [universe]
VBI teletext plugin for VLC